"""Update database schema for EAN codes and prohibited values

Revision ID: 3653d069036d
Revises: e113f2c5049f
Create Date: 2024-11-26 18:03:28.425681

"""
from typing import Sequence, Union

from alembic import op
import sqlalchemy as sa


# revision identifiers, used by Alembic.
revision: str = '3653d069036d'
down_revision: Union[str, None] = 'e113f2c5049f'
branch_labels: Union[str, Sequence[str], None] = None
depends_on: Union[str, Sequence[str], None] = None


def upgrade() -> None:
    # ### commands auto generated by Alembic - please adjust! ###
    pass
    # ### end Alembic commands ###


def downgrade() -> None:
    # ### commands auto generated by Alembic - please adjust! ###
    pass
    # ### end Alembic commands ###
